LifeStyle\Tools\BackendSecurityBundle\Entity\User:
    constraints:
        - Symfony\Bridge\Doctrine\Validator\Constraints\UniqueEntity:
            fields: emailCanonical
            message: "Invalid email-address. Email-address already in use."
            errorPath: email
        - Symfony\Bridge\Doctrine\Validator\Constraints\UniqueEntity:
            fields: usernameCanonical
            message: "Invalid username. Username already in use."
            errorPath: username
    properties:
        username:
            - NotBlank:
                message: "Username should not be emtpy."
        email:
            - NotBlank:
                message: "Email should not be empty."
            - Email:
                message: "Email is not valid."